Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/38111/?format=api
{ "ob_id": 38111, "uuid": "dd4d20c8626f4b9d99bc14358b1b50fe", "title": "Airborne LiDAR and RGB imagery from Sepilok Reserve and Danum Valley in Malaysia in 2020", "abstract": "This dataset contains LiDAR and RedGreenBlue (RGB) Imagery data collected from a helicopter over two forest sites in Sabah, Malaysia in February 2020.\r\n\r\nPoint cloud data are included in LAS (LASer) format as well as RGB data summary rasters in .tif format. The raster images were processed with LAStools using default parameters. Canopy Height Model (CHM), Digital Surface Model (DSM), Digital Terrain Model (DTM) and pulse density (pd) are also present. The RGB data are provided as jpgs and are organised by flight julian day (JD). \r\n\r\nThe Sepilok Reserve was scanned in full between 15 February 2020 (julian day 46). This is a total area of 27 square kilometres. In Danum Valley the scanning was distributed into two contiguous areas, the protected area (20 square kilometres) and the reduced impact logging area (9 square kilometres) on the 19-22 February 2020 (julian day 50-53). Importantly, these areas were chosen because of the availability of prior airborne LiDAR data collected by NERC in 2014 and by Ground Data Solutions in 2013. \r\n\r\nThe helicopter flew at approximately 350 m altitude above the forest canopy and at a speed of approximately 100 km/hr. The data were georeferenced using ground control points and are provided in the UTM 50N coordinate system.", "keywords": "Lidar, Sepilok, Danum Valley", "publicationState": "citable", "dataPublishedTime": "2022-09-29T14:21:15", "doiPublishedTime": "2022-10-03T08:57:31", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/38112/?format=api", "dataPath": "/badc/deposited2022/Airborne_Imagery_Sabah_2020", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 1010598480479, "numberOfFiles": 9982, "fileFormat": "Data are tif images, shape files and LASer (.las) formatted." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/10504/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3618/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "All data was collected by Ground Data Solutions R&D Sdn Bhd from a helicopter. The raw LiDAR waveform data were then discretized into point cloud data (in LAS1.2 format). Data were prepared by the project team before uploading to CEDA.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12208/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/38113/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40623/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181584/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181585/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181586/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181587/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181588/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181589/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181594/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181595/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181596/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/38114/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }